1. Travo's Avatar
    Anyone else have this issue? I have tried to reinstall it OTA and USB. It gives me a message saying that it's not compatible with the current OS version. Any ideas?

    Travo
    05-27-09 12:35 AM
  2. tghockey07's Avatar
    Go to .148 problem solved.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-27-09 12:36 AM
  3. Travo's Avatar
    a'ight! Thanks!
    05-27-09 12:36 AM
  4. paulwright1's Avatar
    Go to .148 problem solved.

    Posted from my CrackBerry at wapforums.crackberry.com
    should fix most if not all of the noticeable issues. Best OS yet
    05-27-09 02:13 AM
LINK TO POST COPIED TO CLIPBOARD